; Morphooe should not crash on this bad example:
*UNDEFINED*

((root "foobar")
 (cat test))

((root "foobar")
 (cat test2))

((root "foobar")
 (cat test3))

((root "rotate")
 (cat v)
 (tense present))

((root "engine")
 (cat n)
 (count +)
 (plural +))

((root "glass")
 (cat n)
 (count +)
 (plural +))

((root "moose")
 (cat n)
 (count +)
 (plural +))

((root "rotate")
 (cat v)
 (tense past))

((root "play")
 (cat v)
 (tense past))

((root "stop")
 (cat v)
 (tense past))

((root "run")
 (cat v)
 (tense past))

((root "nothing")
 (plural -)
 (cat n))


((cat v) (form infinitive) (root do))
((cat adv) (root not))
((cat v) (mood imperative) (root rotate))
((cat det) (root the))
(
 (capitalization uppercase)
 (cat n)
 (count +)
 (plural +)
 (root engine))
((cat sp) (previous-space -) (root "!"))
